Update 4.8 to 4.9 or secure

Edmonds, Alan Alan.Edmonds at t-mobile.net
Sun Nov 23 21:52:36 GMT 2003


portupgrade is your friend.   It's in /usr/ports/sysutils/portupgrade=20
(I think).  Run portupgrade -an and it  will tell you what's out
of date.  portupgrade -a will  upgrade everything out of date.
There's even an option to just recompile and reinstall everything
but it slips my mind at the moment.

Alan

-----Original Message-----
From: freebsd-users-admin at uk.freebsd.org
[mailto:freebsd-users-admin at uk.freebsd.org]On Behalf Of Henrik Morsing
Sent: 23 November 2003 12:55
To: FreeBSD Users UK
Subject: Re: Update 4.8 to 4.9 or secure


On Sun, 23 Nov 2003, Matthew Seaman wrote:

> On Sat, Nov 22, 2003 at 10:07:25PM +0000, Henrik Morsing wrote:
> > On Sun, 16 Nov 2003, Matthew Seaman wrote:
>
> You've got two choices: either ignore the warning message, or compile
> lsof on your 4.9-RELEASE system.  The sysutils/lsof port will make
> that task simple for you -- remember to pkg_delete lsof before trying
> to install the port.

Thanks,
It seems to me that I have a lot of work to do now, updating all the
packages. Is there and easy way to tell which packages to update?

------ FreeBSD UK Users' Group  -  Mailing List ------
http://listserver.uk.freebsd.org/mailman/listinfo/freebsd-users




More information about the Ukfreebsd mailing list